# Generated by Django 3.1.6 on 2022-03-28 14:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0005_auto_20220328_1426'),
    ]

    operations = [
        migrations.CreateModel(
            name='Sale',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('client', models.CharField(max_length=1024, verbose_name='Клиент')),
                ('employee', models.CharField(max_length=1024, verbose_name='Сотрудник')),
                ('cost', models.FloatField(verbose_name='Сумма')),
                ('book', models.ManyToManyField(to='main.Book', verbose_name='Книги')),
            ],
        ),
    ]
